
Showroom Mobile Banking - Enhancement #13666

Enhancement - To allow user to switch between the bubble and Grid view

11 May 2022 04:12 PM - See Liang Lim

Status: Pending SIT Start date: 11 May 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1) Login into the App

2) Click on the Account link

3) YOu will see a "bubble" view of the accounts and amount

Expected results

1) Enhance the "bubble" view to include links (as proposed in attached) to allow user to switch to Grid View

2) Please also increase the font size for the proposed grid view

History

#1 - 11 May 2022 04:21 PM - chok yee fan

- File Screenshot 2022-05-11 at 4.15.29 PM.png added

- File Screenshot 2022-05-11 at 4.20.10 PM.png added

- File Screenshot 2022-05-11 at 4.20.37 PM.png added

- Assignee changed from chok yee fan to Megat AhmadSalehudin

they wan to have icons to switch bubble view or listing box view.

icon switch image attached

#2 - 12 May 2022 09:40 AM - chok yee fan

- Assignee changed from Megat AhmadSalehudin to Wong Mun Fung

re-assign due to megat have other assignment

#3 - 12 May 2022 02:24 PM - Wong Mun Fung

r217181 | wongmf | 2022-05-12 14:16:58 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.scss

mun fung : Enhancement #13666 Enhancement - To allow user to switch between the bubble and Grid view

----------------------------------------------------------------------------

r217182 | wongmf | 2022-05-12 14:23:04 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.html

mun fung : Enhancement #13666 Enhancement - To allow user to switch between the bubble and Grid view

----------------------------------------------------------------------------
#4 - 12 May 2022 02:25 PM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

#5 - 12 May 2022 02:48 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.19 in MY

#6 - 18 May 2022 12:24 PM - Wee Meng Soh

- Assignee changed from Hoo Dextor to See Liang Lim

Files

Enhancement 2.pptx 537 KB 11 May 2022 See Liang Lim

Screenshot 2022-05-11 at 4.15.29 PM.png 371 KB 11 May 2022 chok yee fan

Screenshot 2022-05-11 at 4.20.10 PM.png 96 KB 11 May 2022 chok yee fan

Screenshot 2022-05-11 at 4.20.37 PM.png 103 KB 11 May 2022 chok yee fan
